WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

WP Accessible Twitter Feed

This plugin adds an accessible Twitter feed widget, compliant with WCAG 2, requires PHP5.

Active Versions

Downloads Per Day

Downloads history

Today 0
Yesterday 1
Last Week 4
All Time 1,562

Requires: 3.0 or higher
Compatible up to: 4.6.2
Last Updated: 7 months ago
Active Installs: 100+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1